import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional(),
  userId: z.number().int().optional()
}).strict();
export const TwilioSettingsWhereUniqueInputObjectSchema: z.ZodType<Prisma.TwilioSettingsWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.TwilioSettingsWhereUniqueInput>;
export const TwilioSettingsWhereUniqueInputObjectZodSchema = makeSchema();
